
// ----------------------------------------------------------------------

import PreparationCircuitListView from "@/shared/sections/Preparation/circuit/views/circuit-list-view";

export const metadata = {
    title: 'Dashboard: Préparation Circuit',
  };
  
  export default function Page() {
    return <PreparationCircuitListView />;
  }
  